/** @format */
@media (max-width: 1200px) {
  body.home .container {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .home-applications .container .application-list__item a .cat1::after {
    right: -16px;
    height: 25px;
    z-index: -1;
  }
  .products_top_FeRAM .link {
    width: 100%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
  .home .home-aboutUs_cn .container {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .home-mainVisual .mainVisual-slider .mainVisual-slider__item .more {
    right: 20px;
  }
  .home-topNews .more a::after {
    width: 21.42px;
    height: 21.42px;
  }
  .home-mainVisual .mainVisual-slider .more a span.transition_arrow {
    width: 21.42px;
    height: 21.42px;
  }
  .home-mainVisual .mainVisual-slider .more a svg {
    width: 21.42px;
    height: 21.42px;
  }
  .home-products_cn a {
    position: relative;
  }
  .home-products_cn a .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    bottom: 10px;
    right: 15px;
  }
}
@media screen and (max-width: 767px) and (max-width: 1080px) {
  .home-products_cn a .link {
    bottom: 0.926vw;
    right: 1.389vw;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .home-products_cn a .link {
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    bottom: 15px;
    right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .home-products_cn a .link img {
    margin-left: 5px;
  }
  .home .home-aboutUs_cn .home-products_cn_wrapper .home-products_cn_product_list li .textContent {
    padding-bottom: 2em;
  }
  .home .home-aboutUs_cn .home-products_cn_product_lead_list .component__btn {
    width: 100%;
  }
  .home .component__btn a.btn span.transition_arrow {
    width: 25px;
    height: 25px;
  }
  .home .component__btn a.btn span.transition_arrow svg {
    width: 25px;
    height: 25px;
  }
  .home .component__btn .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .home .component__btn .component__circle_hover {
    display: block;
  }
}
.product_list_tableContent thead th {
  top: -1px;
}

.tab-content__item {
  padding-bottom: 112px;
}
@media screen and (max-width: 767px) {
  .tab-content__item {
    padding-bottom: 56px;
  }
}

@media screen and (max-width: 767px) {
  .home-topNews .topNews-slider__item a {
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .home-topNews .topNews-slider span.text {
    width: 100%;
  }
  .bottom_cta__buttons ul.bottom_cta__buttons_lists .bottom_cta__buttons_list {
    width: 50%;
  }
}
.contact__wrap .contact_sec1 {
  display: block;
}
@media screen and (max-width: 767px) {
  .contact__wrap .contact_sec1 {
    display: block;
  }
}

@media (max-width: 767px) {
  .contact__wrap .contact_sec1 {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
  .contact__wrap .contact_sec2 {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
  .contact__wrap .contact_sec3 {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
  .contact__wrap .contact_sec4 {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
}
.contact__wrap .bottom_cta__buttons {
  margin-top: 20px;
  border: 1px solid #d6d8db;
  position: static;
}
@media screen and (max-width: 767px) {
  .contact__wrap .bottom_cta__buttons {
    margin-top: 0;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    border: 5px solid #d6d8db;
  }
}
.contact__wrap .bottom_cta__buttons .bottom_cta__buttons_lists .bottom_cta__buttons_list {
  list-style: none;
  width: 100%;
}
.contact__wrap .bottom_cta__buttons .bottom_cta__buttons_lists .bottom_cta__buttons_list a {
  cursor: pointer;
  position: relative;
}
.contact__wrap .bottom_cta__buttons .bottom_cta__buttons_lists .bottom_cta__buttons_list a .touch-image {
  position: absolute;
  top: 90px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: auto;
  right: auto;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .contact__wrap .bottom_cta__buttons .bottom_cta__buttons_lists .bottom_cta__buttons_list a .touch-image {
    width: 200px;
  }
}

.bottom_cta__buttons .wechat_qr_sp:hover .touch-image p {
  margin-top: 0;
}

body.page-id-2690 .social_media_wrapper {
  display: none;
}

section.case h3 {
  font-size: 1.875rem;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  section.case h3 {
    font-size: 1.5rem;
    line-height: 1.45;
    margin-bottom: 4.286vw;
  }
}
section.case .application_cards .application_card {
  -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);
          box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);
}
section.case .application_cards .application_card a {
  background: #fff;
  padding: 15px 15px 10px 15px;
}

.product_list .arrows .arrow_left_d,
.product_list .arrows .arrow_right_d {
  pointer-events: all;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.floating_banner {
  position: fixed;
  right: 20px;
  bottom: 85px;
  z-index: 90;
  display: block;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
@media screen and (max-width: 767px) {
  .floating_banner {
    bottom: 145px;
    right: 50%;
    width: calc(100% - 20px);
    margin: 0 auto;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
}
.floating_banner.hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.floating_banner .close {
  position: absolute;
  top: -10px;
  right: -10px;
  cursor: pointer;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.floating_banner .close:hover {
  opacity: 0.7;
}
.floating_banner .content {
  position: relative;
}
@media screen and (max-width: 767px) {
  .floating_banner .content img {
    width: 100%;
  }
}